--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

COPY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	39d93b73-05fd-4a60-b9ac-7ac8d2ea163b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.578481+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D1FC0800808A0D417F7DFDFF5B2B59419F530900406B0D413969FDFF5B2B5941A25A0900406B0D41DA67FDFF552C594192030900808A0D412B7CFDFF552C5941D1FC0800808A0D417F7DFDFF5B2B5941	22410006598000	12	2021
2	VirksomheterPåRuter1km	09af99f9-05ad-4526-af00-521e20bfc119	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.578356+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CF60800808A0D41D57EFDFF612A5941A34C0900406B0D419C6AFDFF612A59419F530900406B0D413969FDFF5B2B5941D1FC0800808A0D417F7DFDFF5B2B59410CF60800808A0D41D57EFDFF612A5941	22410006597000	30	2021
3	VirksomheterPåRuter1km	dd529c23-9d42-49ee-a511-b34b207e4bf4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.578232+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050EF0800808A0D412980FDFF67295941AC450900406B0D41F96BFDFF67295941A34C0900406B0D419C6AFDFF612A59410CF60800808A0D41D57EFDFF612A594150EF0800808A0D412980FDFF67295941	22410006596000	24	2021
4	VirksomheterPåRuter1km	90d5b05f-5d52-4288-ab0f-fb8c3d1f865e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.578108+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000099E80800808A0D417B81FDFF6D285941BB3E0900406B0D41586DFDFF6D285941AC450900406B0D41F96BFDFF6729594150EF0800808A0D412980FDFF6729594199E80800808A0D417B81FDFF6D285941	22410006595000	7	2021
5	VirksomheterPåRuter1km	22cb6162-746d-4821-ba1e-ffd96db7cc4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577982+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECE10800808A0D41D082FDFF73275941CB370900406B0D41B56EFDFF73275941BB3E0900406B0D41586DFDFF6D28594199E80800808A0D417B81FDFF6D285941ECE10800808A0D41D082FDFF73275941	22410006594000	6	2021
6	VirksomheterPåRuter1km	4615f9ab-5ca2-4faa-b159-20459e3a33b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577858+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039DB0800808A0D412284FDFF79265941DF300900406B0D411370FDFF79265941CB370900406B0D41B56EFDFF73275941ECE10800808A0D41D082FDFF7327594139DB0800808A0D412284FDFF79265941	22410006593000	6	2021
7	VirksomheterPåRuter1km	3ee83c2e-b48f-4697-b444-2daaa2cda4a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577732+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EDCD0800808A0D41C586FDFF852459411B230900406B0D41C972FDFF85245941FD290900406B0D416C71FDFF7F2559418DD40800808A0D417385FDFF7F255941EDCD0800808A0D41C586FDFF85245941	22410006591000	37	2021
8	VirksomheterPåRuter1km	8edd63de-343a-4941-9bc8-6411d3ea0956	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577608+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000048C70800808A0D411288FDFF8B235941411C0900406B0D412174FDFF8B2359411B230900406B0D41C972FDFF85245941EDCD0800808A0D41C586FDFF8524594148C70800808A0D411288FDFF8B235941	22410006590000	50	2021
9	VirksomheterPåRuter1km	464d4e3f-55bd-4b6e-816d-0dc55bfc4c0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577481+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ABC00800808A0D416089FDFF9122594167150900406B0D417B75FDFF91225941411C0900406B0D412174FDFF8B23594148C70800808A0D411288FDFF8B235941ABC00800808A0D416089FDFF91225941	22410006589000	10	2021
10	VirksomheterPåRuter1km	3c32e586-4a1e-4050-bdcf-0ce3ee6cca98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577356+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000011BA0800808A0D41AD8AFDFF97215941960E0900406B0D41D276FDFF9721594167150900406B0D417B75FDFF91225941ABC00800808A0D416089FDFF9122594111BA0800808A0D41AD8AFDFF97215941	22410006588000	26	2021
11	VirksomheterPåRuter1km	42ecdf5c-2db8-44b1-8c41-c7e73786d920	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.577227+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007AB30800808A0D41FB8BFDFF9D205941C4070900406B0D412A78FDFF9D205941960E0900406B0D41D276FDFF9721594111BA0800808A0D41AD8AFDFF972159417AB30800808A0D41FB8BFDFF9D205941	22410006587000	57	2021
12	VirksomheterPåRuter1km	7e8c1244-5b1d-43f7-82db-a9be9b787218	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.560431+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A34C0900406B0D419C6AFDFF612A594112A60900004C0D41D155FDFF612A594149AD0900004C0D416654FDFF5B2B59419F530900406B0D413969FDFF5B2B5941A34C0900406B0D419C6AFDFF612A5941	22400006597000	7	2021
13	VirksomheterPåRuter1km	f7a05a1c-1761-4e15-bf2f-175c1ec7438e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.560307+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC450900406B0D41F96BFDFF67295941DA9E0900004C0D413B57FDFF6729594112A60900004C0D41D155FDFF612A5941A34C0900406B0D419C6AFDFF612A5941AC450900406B0D41F96BFDFF67295941	22400006596000	3	2021
14	VirksomheterPåRuter1km	5ee99ec1-c76d-4819-b466-cf651c121cc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.560183+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BB3E0900406B0D41586DFDFF6D285941AB970900004C0D41A358FDFF6D285941DA9E0900004C0D413B57FDFF67295941AC450900406B0D41F96BFDFF67295941BB3E0900406B0D41586DFDFF6D285941	22400006595000	1	2021
15	VirksomheterPåRuter1km	e1cf1bae-b280-4323-8bac-3c74dc4e4f65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.560057+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF300900406B0D411370FDFF7926594158890900004C0D41765BFDFF792659417F900900004C0D410E5AFDFF73275941CB370900406B0D41B56EFDFF73275941DF300900406B0D411370FDFF79265941	22400006593000	3	2021
16	VirksomheterPåRuter1km	6273a45c-9ed8-4828-b3e4-a7c6d972809a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.559919+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FD290900406B0D416C71FDFF7F25594138820900004C0D41D95CFDFF7F25594158890900004C0D41765BFDFF79265941DF300900406B0D411370FDFF79265941FD290900406B0D416C71FDFF7F255941	22400006592000	3	2021
17	VirksomheterPåRuter1km	a0daf6db-1e71-45b1-afe1-5e9cc833fd1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.559779+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B230900406B0D41C972FDFF85245941177B0900004C0D41425EFDFF8524594138820900004C0D41D95CFDFF7F255941FD290900406B0D416C71FDFF7F2559411B230900406B0D41C972FDFF85245941	22400006591000	10	2021
18	VirksomheterPåRuter1km	b39f7db0-aa0b-4c6e-820d-c001fef1ca91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.559655+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000411C0900406B0D412174FDFF8B23594103740900004C0D41A65FFDFF8B235941177B0900004C0D41425EFDFF852459411B230900406B0D41C972FDFF85245941411C0900406B0D412174FDFF8B235941	22400006590000	5	2021
19	VirksomheterPåRuter1km	5dfafe5a-62e4-42f3-9737-de8897e24497	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.559531+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000067150900406B0D417B75FDFF91225941E96C0900004C0D410961FDFF9122594103740900004C0D41A65FFDFF8B235941411C0900406B0D412174FDFF8B23594167150900406B0D417B75FDFF91225941	22400006589000	10	2021
20	VirksomheterPåRuter1km	7f81ec04-1bab-499c-b080-174b8854477a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.559405+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000960E0900406B0D41D276FDFF97215941D8650900004C0D416D62FDFF97215941E96C0900004C0D410961FDFF9122594167150900406B0D417B75FDFF91225941960E0900406B0D41D276FDFF97215941	22400006588000	24	2021
21	VirksomheterPåRuter1km	49df7781-f1e5-4c62-96f5-cb3913291874	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.628787+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AFC070040E80D4187B9FDFF67295941AB4A080000C90D41EBA6FDFF67295941F250080000C90D41ABA5FDFF612A59415F02080040E80D4150B8FDFF612A59414AFC070040E80D4187B9FDFF67295941	22440006596000	94	2021
22	VirksomheterPåRuter1km	203b408f-a06a-4cba-97f6-70446bfd305c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.628662+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003BF6070040E80D41B9BAFDFF6D2859416944080000C90D412BA8FDFF6D285941AB4A080000C90D41EBA6FDFF672959414AFC070040E80D4187B9FDFF672959413BF6070040E80D41B9BAFDFF6D285941	22440006595000	30	2021
23	VirksomheterPåRuter1km	c55e6a3d-659c-4293-97ab-b979d66b5898	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.628537+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003BF6070040E80D41B9BAFDFF6D28594130F0070040E80D41EEBBFDFF73275941273E080000C90D4169A9FDFF732759416944080000C90D412BA8FDFF6D2859413BF6070040E80D41B9BAFDFF6D285941	22440006594000	14	2021
24	VirksomheterPåRuter1km	e3b5e4eb-2a1f-4180-b563-438c214c1fcc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.613641+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006944080000C90D412BA8FDFF6D28594128950800C0A90D411695FDFF6D285941A99B0800C0A90D41CF93FDFF67295941AB4A080000C90D41EBA6FDFF672959416944080000C90D412BA8FDFF6D285941	22430006595000	391	2021
25	VirksomheterPåRuter1km	18ce483b-c5ab-45c8-9b6b-f4cd583d14c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.613519+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000273E080000C90D4169A9FDFF73275941B18E0800C0A90D416196FDFF7327594128950800C0A90D411695FDFF6D2859416944080000C90D412BA8FDFF6D285941273E080000C90D4169A9FDFF73275941	22430006594000	323	2021
26	VirksomheterPåRuter1km	71d832d5-b689-4df2-8998-51a529df9a12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.613395+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ED37080000C90D41A8AAFDFF792659413C880800C0A90D41A897FDFF79265941B18E0800C0A90D416196FDFF73275941273E080000C90D4169A9FDFF73275941ED37080000C90D41A8AAFDFF79265941	22430006593000	101	2021
27	VirksomheterPåRuter1km	97516a51-2e87-46ad-a910-e571b848a0f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.61327+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ED37080000C90D41A8AAFDFF79265941AF31080000C90D41E1ABFDFF7F255941C6810800C0A90D41EE98FDFF7F2559413C880800C0A90D41A897FDFF79265941ED37080000C90D41A8AAFDFF79265941	22430006592000	8	2021
28	VirksomheterPåRuter1km	26ca0bda-c1b0-4355-b5a4-6b697cd23698	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596939+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CA20800C0A90D418592FDFF612A59410CF60800808A0D41D57EFDFF612A5941D1FC0800808A0D417F7DFDFF5B2B5941ACA80800C0A90D413B91FDFF5B2B59412CA20800C0A90D418592FDFF612A5941	22420006597000	32	2021
29	VirksomheterPåRuter1km	0fddd01b-2759-4fb0-b10e-4abeffca6148	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596813+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A99B0800C0A90D41CF93FDFF6729594150EF0800808A0D412980FDFF672959410CF60800808A0D41D57EFDFF612A59412CA20800C0A90D418592FDFF612A5941A99B0800C0A90D41CF93FDFF67295941	22420006596000	96	2021
30	VirksomheterPåRuter1km	598dff76-2134-4231-8acf-776419f559e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596688+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028950800C0A90D411695FDFF6D28594199E80800808A0D417B81FDFF6D28594150EF0800808A0D412980FDFF67295941A99B0800C0A90D41CF93FDFF6729594128950800C0A90D411695FDFF6D285941	22420006595000	151	2021
31	VirksomheterPåRuter1km	befbd648-87c9-427f-87c1-703f92c14ee0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.59656+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B18E0800C0A90D416196FDFF73275941ECE10800808A0D41D082FDFF7327594199E80800808A0D417B81FDFF6D28594128950800C0A90D411695FDFF6D285941B18E0800C0A90D416196FDFF73275941	22420006594000	119	2021
32	VirksomheterPåRuter1km	34f5e653-3f2c-424b-845b-7d58d2fec5ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596406+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C880800C0A90D41A897FDFF7926594139DB0800808A0D412284FDFF79265941ECE10800808A0D41D082FDFF73275941B18E0800C0A90D416196FDFF732759413C880800C0A90D41A897FDFF79265941	22420006593000	107	2021
33	VirksomheterPåRuter1km	774448d0-7ee9-47e6-8147-c825b1611d88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596261+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C6810800C0A90D41EE98FDFF7F2559418DD40800808A0D417385FDFF7F25594139DB0800808A0D412284FDFF792659413C880800C0A90D41A897FDFF79265941C6810800C0A90D41EE98FDFF7F255941	22420006592000	45	2021
34	VirksomheterPåRuter1km	4e22dd3f-ad99-4afc-91be-5ecbde16fa0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596137+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C7B0800C0A90D41349AFDFF85245941EDCD0800808A0D41C586FDFF852459418DD40800808A0D417385FDFF7F255941C6810800C0A90D41EE98FDFF7F2559415C7B0800C0A90D41349AFDFF85245941	22420006591000	25	2021
35	VirksomheterPåRuter1km	a784f387-e213-42d5-b464-78f5b96f02ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.596012+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C7B0800C0A90D41349AFDFF85245941FA740800C0A90D41789BFDFF8B23594148C70800808A0D411288FDFF8B235941EDCD0800808A0D41C586FDFF852459415C7B0800C0A90D41349AFDFF85245941	22420006590000	2	2021
36	VirksomheterPåRuter1km	b66e09bd-f94b-4b4f-bd75-eab6c2642873	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.595888+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E680800C0A90D41009EFDFF9721594111BA0800808A0D41AD8AFDFF97215941ABC00800808A0D416089FDFF91225941946E0800C0A90D41BD9CFDFF912259412E680800C0A90D41009EFDFF97215941	22420006588000	35	2021
37	VirksomheterPåRuter1km	252cecb0-c631-42f8-a86a-4dbc92d659a2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.595763+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E680800C0A90D41009EFDFF97215941D2610800C0A90D41429FFDFF9D2059417AB30800808A0D41FB8BFDFF9D20594111BA0800808A0D41AD8AFDFF972159412E680800C0A90D41009EFDFF97215941	22420006587000	120	2021
38	VirksomheterPåRuter1km	42f98b24-9ec0-43dd-8f0d-14450c533407	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.560556+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009F530900406B0D413969FDFF5B2B594149AD0900004C0D416654FDFF5B2B594189B40900004C0D41FA52FDFF552C5941A25A0900406B0D41DA67FDFF552C59419F530900406B0D413969FDFF5B2B5941	22400006598000	1	2021
39	VirksomheterPåRuter1km	d453a2a9-736c-4789-9a27-6ce873cc3f2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537777+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000049AD0900004C0D416654FDFF5B2B5941D6090A00C02C0D41FF3EFDFF5B2B594153110A00C02C0D41883DFDFF552C594189B40900004C0D41FA52FDFF552C594149AD0900004C0D416654FDFF5B2B5941	22390006598000	2	2021
40	VirksomheterPåRuter1km	8c017d97-2976-477e-941d-ffe1dba45c14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537652+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012A60900004C0D41D155FDFF612A59415B020A00C02C0D417640FDFF612A5941D6090A00C02C0D41FF3EFDFF5B2B594149AD0900004C0D416654FDFF5B2B594112A60900004C0D41D155FDFF612A5941	22390006597000	3	2021
41	VirksomheterPåRuter1km	fd62d27a-0a2d-408b-b135-30238769a96f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537527+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB970900004C0D41A358FDFF6D2859417BF30900C02C0D416043FDFF6D285941E3FA0900C02C0D41EC41FDFF67295941DA9E0900004C0D413B57FDFF67295941AB970900004C0D41A358FDFF6D285941	22390006595000	1	2021
42	VirksomheterPåRuter1km	ea3189d2-9a7f-4f43-9e86-5e96ad865ccc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537402+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007F900900004C0D410E5AFDFF732759410CEC0900C02C0D41D544FDFF732759417BF30900C02C0D416043FDFF6D285941AB970900004C0D41A358FDFF6D2859417F900900004C0D410E5AFDFF73275941	22390006594000	4	2021
43	VirksomheterPåRuter1km	eb1a27d2-be51-458b-8ae1-204f8f7bc89c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537277+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058890900004C0D41765BFDFF79265941A7E40900C02C0D414746FDFF792659410CEC0900C02C0D41D544FDFF732759417F900900004C0D410E5AFDFF7327594158890900004C0D41765BFDFF79265941	22390006593000	4	2021
44	VirksomheterPåRuter1km	5038df30-a304-4830-b3f7-a24b340605f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537151+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000038820900004C0D41D95CFDFF7F25594140DD0900C02C0D41B747FDFF7F255941A7E40900C02C0D414746FDFF7926594158890900004C0D41765BFDFF7926594138820900004C0D41D95CFDFF7F255941	22390006592000	19	2021
45	VirksomheterPåRuter1km	dbec8e3a-fce9-458a-a05b-d0a417400038	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.537022+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000177B0900004C0D41425EFDFF85245941E7D50900C02C0D412A49FDFF8524594140DD0900C02C0D41B747FDFF7F25594138820900004C0D41D95CFDFF7F255941177B0900004C0D41425EFDFF85245941	22390006591000	73	2021
46	VirksomheterPåRuter1km	621c536f-d7e6-44ef-9d57-b750e7e14dfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.536869+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003740900004C0D41A65FFDFF8B23594192CE0900C02C0D41994AFDFF8B235941E7D50900C02C0D412A49FDFF85245941177B0900004C0D41425EFDFF8524594103740900004C0D41A65FFDFF8B235941	22390006590000	3	2021
47	VirksomheterPåRuter1km	00614ed4-bef6-4f14-9336-f6e57b15172d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.536741+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E96C0900004C0D410961FDFF9122594140C70900C02C0D41094CFDFF9122594192CE0900C02C0D41994AFDFF8B23594103740900004C0D41A65FFDFF8B235941E96C0900004C0D410961FDFF91225941	22390006589000	11	2021
48	VirksomheterPåRuter1km	0e58930f-7968-400b-aaf0-ffc3212434fd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.536616+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8650900004C0D416D62FDFF97215941F4BF0900C02C0D41764DFDFF9721594140C70900C02C0D41094CFDFF91225941E96C0900004C0D410961FDFF91225941D8650900004C0D416D62FDFF97215941	22390006588000	6	2021
49	VirksomheterPåRuter1km	7700f276-a903-424e-abca-37575cc61215	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.519262+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6090A00C02C0D41FF3EFDFF5B2B59415F690A00800D0D410329FDFF5B2B59411E710A00800D0D418027FDFF552C594153110A00C02C0D41883DFDFF552C5941D6090A00C02C0D41FF3EFDFF5B2B5941	22380006598000	1	2021
50	VirksomheterPåRuter1km	387f68b4-55e1-439d-9cc7-e6b8cece49ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.519136+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005B020A00C02C0D417640FDFF612A5941AB610A00800D0D41872AFDFF612A59415F690A00800D0D410329FDFF5B2B5941D6090A00C02C0D41FF3EFDFF5B2B59415B020A00C02C0D417640FDFF612A5941	22380006597000	10	2021
51	VirksomheterPåRuter1km	0bf3fdfd-b3ce-46aa-a569-1fe5aa149364	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.519011+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FA0900C02C0D41EC41FDFF67295941EC590A00800D0D41072CFDFF67295941AB610A00800D0D41872AFDFF612A59415B020A00C02C0D417640FDFF612A5941E3FA0900C02C0D41EC41FDFF67295941	22380006596000	16	2021
52	VirksomheterPåRuter1km	25c99107-24dc-4c54-a8f1-1c81dc58d36d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518883+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007BF30900C02C0D416043FDFF6D28594140520A00800D0D41882DFDFF6D285941EC590A00800D0D41072CFDFF67295941E3FA0900C02C0D41EC41FDFF672959417BF30900C02C0D416043FDFF6D285941	22380006595000	18	2021
53	VirksomheterPåRuter1km	ea8e1765-16d9-4211-aa76-c5143bc35dfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518743+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A7E40900C02C0D414746FDFF79265941F1420A00800D0D418630FDFF79265941964A0A00800D0D41082FFDFF732759410CEC0900C02C0D41D544FDFF73275941A7E40900C02C0D414746FDFF79265941	22380006593000	3	2021
54	VirksomheterPåRuter1km	43d393fe-454c-4290-bc13-00d5287e502f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518597+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040DD0900C02C0D41B747FDFF7F255941473B0A00800D0D410232FDFF7F255941F1420A00800D0D418630FDFF79265941A7E40900C02C0D414746FDFF7926594140DD0900C02C0D41B747FDFF7F255941	22380006592000	14	2021
55	VirksomheterPåRuter1km	6534522d-dd00-47f8-ad5f-0c9a675a947b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518437+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7D50900C02C0D412A49FDFF85245941AF330A00800D0D418033FDFF85245941473B0A00800D0D410232FDFF7F25594140DD0900C02C0D41B747FDFF7F255941E7D50900C02C0D412A49FDFF85245941	22380006591000	27	2021
56	VirksomheterPåRuter1km	f7738935-2d31-4598-94eb-f27f353a3b09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518311+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092CE0900C02C0D41994AFDFF8B235941172C0A00800D0D41FA34FDFF8B235941AF330A00800D0D418033FDFF85245941E7D50900C02C0D412A49FDFF8524594192CE0900C02C0D41994AFDFF8B235941	22380006590000	4	2021
57	VirksomheterPåRuter1km	6c674368-c307-49d7-9c95-e37f4b9a0399	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.518185+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040C70900C02C0D41094CFDFF9122594182240A00800D0D417536FDFF91225941172C0A00800D0D41FA34FDFF8B23594192CE0900C02C0D41994AFDFF8B23594140C70900C02C0D41094CFDFF91225941	22380006589000	4	2021
58	VirksomheterPåRuter1km	4f88ecfd-4984-4621-8a37-f73df2d6b948	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.51806+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4BF0900C02C0D41764DFDFF97215941F51C0A00800D0D41EF37FDFF9721594182240A00800D0D417536FDFF9122594140C70900C02C0D41094CFDFF91225941F4BF0900C02C0D41764DFDFF97215941	22380006588000	1	2021
59	VirksomheterPåRuter1km	942989d9-ccb6-4a0c-82d7-1ce5f4e2db63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.498497+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005F690A00800D0D410329FDFF5B2B5941F8CB0A0040EE0C416F12FDFF5B2B594104D40A0040EE0C41E110FDFF552C59411E710A00800D0D418027FDFF552C59415F690A00800D0D410329FDFF5B2B5941	22370006598000	5	2021
60	VirksomheterPåRuter1km	0765a0b1-8de6-4a02-8488-49793cd4af66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.498372+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB610A00800D0D41872AFDFF612A5941FCC30A0040EE0C41FF13FDFF612A5941F8CB0A0040EE0C416F12FDFF5B2B59415F690A00800D0D410329FDFF5B2B5941AB610A00800D0D41872AFDFF612A5941	22370006597000	7	2021
61	VirksomheterPåRuter1km	f8c41a35-18c4-4252-83e2-e6123f0eabfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.498247+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EC590A00800D0D41072CFDFF6729594100BC0A0040EE0C418C15FDFF67295941FCC30A0040EE0C41FF13FDFF612A5941AB610A00800D0D41872AFDFF612A5941EC590A00800D0D41072CFDFF67295941	22370006596000	19	2021
62	VirksomheterPåRuter1km	dc782a62-b61e-430b-ab82-dfeba97de16a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.498123+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040520A00800D0D41882DFDFF6D28594110B40A0040EE0C411817FDFF6D28594100BC0A0040EE0C418C15FDFF67295941EC590A00800D0D41072CFDFF6729594140520A00800D0D41882DFDFF6D285941	22370006595000	6	2021
63	VirksomheterPåRuter1km	99c87369-c3b2-4bde-85ef-b500a8c3a9b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.497998+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000964A0A00800D0D41082FFDFF7327594124AC0A0040EE0C41A418FDFF7327594110B40A0040EE0C411817FDFF6D28594140520A00800D0D41882DFDFF6D285941964A0A00800D0D41082FFDFF73275941	22370006594000	1	2021
64	VirksomheterPåRuter1km	16068d28-517c-46fd-86de-985c9d090571	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.497874+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F1420A00800D0D418630FDFF792659413AA40A0040EE0C412E1AFDFF7926594124AC0A0040EE0C41A418FDFF73275941964A0A00800D0D41082FFDFF73275941F1420A00800D0D418630FDFF79265941	22370006593000	3	2021
65	VirksomheterPåRuter1km	13235385-2e1b-4fad-8d0d-9d0fa37b3af8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.497748+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000473B0A00800D0D410232FDFF7F2559414E9C0A0040EE0C41B41BFDFF7F2559413AA40A0040EE0C412E1AFDFF79265941F1420A00800D0D418630FDFF79265941473B0A00800D0D410232FDFF7F255941	22370006592000	1	2021
66	VirksomheterPåRuter1km	a2e9c6a9-933c-45eb-b861-0b6f130c20dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.497621+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AF330A00800D0D418033FDFF8524594176940A0040EE0C413F1DFDFF852459414E9C0A0040EE0C41B41BFDFF7F255941473B0A00800D0D410232FDFF7F255941AF330A00800D0D418033FDFF85245941	22370006591000	2	2021
67	VirksomheterPåRuter1km	3c72ff65-5872-4630-a865-cb4f1f2ab9eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.464057+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8CB0A0040EE0C416F12FDFF5B2B5941B6310B0000CF0C4140FBFCFF5B2B5941FE390B0000CF0C41A4F9FCFF552C594104D40A0040EE0C41E110FDFF552C5941F8CB0A0040EE0C416F12FDFF5B2B5941	22360006598000	2	2021
68	VirksomheterPåRuter1km	e9f5f5cf-7659-42d4-8975-5014a0ec372c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.463922+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCC30A0040EE0C41FF13FDFF612A594174290B0000CF0C41DAFCFCFF612A5941B6310B0000CF0C4140FBFCFF5B2B5941F8CB0A0040EE0C416F12FDFF5B2B5941FCC30A0040EE0C41FF13FDFF612A5941	22360006597000	1	2021
69	VirksomheterPåRuter1km	20dc7ad8-76be-4c02-bac1-a5f9c9487520	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.463763+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000BC0A0040EE0C418C15FDFF6729594134210B0000CF0C4174FEFCFF6729594174290B0000CF0C41DAFCFCFF612A5941FCC30A0040EE0C41FF13FDFF612A594100BC0A0040EE0C418C15FDFF67295941	22360006596000	1	2021
70	VirksomheterPåRuter1km	4ef055ba-68f3-4432-a317-78a47b2a1ac7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.463638+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010B40A0040EE0C411817FDFF6D285941FA180B0000CF0C410A00FDFF6D28594134210B0000CF0C4174FEFCFF6729594100BC0A0040EE0C418C15FDFF6729594110B40A0040EE0C411817FDFF6D285941	22360006595000	7	2021
71	VirksomheterPåRuter1km	a574248f-5395-4660-8824-6cf2d89d702b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.463513+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000024AC0A0040EE0C41A418FDFF73275941C6100B0000CF0C41A201FDFF73275941FA180B0000CF0C410A00FDFF6D28594110B40A0040EE0C411817FDFF6D28594124AC0A0040EE0C41A418FDFF73275941	22360006594000	6	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

COPY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A25A0900406B0D41DA67FDFF552C594192030900808A0D412B7CFDFF552C5941D1FC0800808A0D417F7DFDFF5B2B5941
2	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F530900406B0D413969FDFF5B2B5941D1FC0800808A0D417F7DFDFF5B2B5941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A34C0900406B0D419C6AFDFF612A59410CF60800808A0D41D57EFDFF612A5941
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC450900406B0D41F96BFDFF6729594150EF0800808A0D412980FDFF67295941
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BB3E0900406B0D41586DFDFF6D28594199E80800808A0D417B81FDFF6D285941
6	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CB370900406B0D41B56EFDFF73275941BB3E0900406B0D41586DFDFF6D285941
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CB370900406B0D41B56EFDFF73275941ECE10800808A0D41D082FDFF73275941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039DB0800808A0D412284FDFF79265941DF300900406B0D411370FDFF79265941
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FD290900406B0D416C71FDFF7F2559418DD40800808A0D417385FDFF7F255941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B230900406B0D41C972FDFF85245941EDCD0800808A0D41C586FDFF85245941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048C70800808A0D411288FDFF8B235941ABC00800808A0D416089FDFF91225941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000411C0900406B0D412174FDFF8B23594148C70800808A0D411288FDFF8B235941
13	VirksomheterPåRuter1kmGrense	0102000020E96400000200000067150900406B0D417B75FDFF91225941ABC00800808A0D416089FDFF91225941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000960E0900406B0D41D276FDFF9721594111BA0800808A0D41AD8AFDFF97215941
15	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007AB30800808A0D41FB8BFDFF9D205941C4070900406B0D412A78FDFF9D205941960E0900406B0D41D276FDFF97215941
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F530900406B0D413969FDFF5B2B5941A34C0900406B0D419C6AFDFF612A5941
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A34C0900406B0D419C6AFDFF612A5941AC450900406B0D41F96BFDFF67295941
18	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012A60900004C0D41D155FDFF612A5941A34C0900406B0D419C6AFDFF612A5941
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA9E0900004C0D413B57FDFF6729594112A60900004C0D41D155FDFF612A5941
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC450900406B0D41F96BFDFF67295941BB3E0900406B0D41586DFDFF6D285941
21	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA9E0900004C0D413B57FDFF67295941AC450900406B0D41F96BFDFF67295941
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BB3E0900406B0D41586DFDFF6D285941AB970900004C0D41A358FDFF6D285941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CB370900406B0D41B56EFDFF73275941DF300900406B0D411370FDFF79265941
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007F900900004C0D410E5AFDFF73275941CB370900406B0D41B56EFDFF73275941
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DF300900406B0D411370FDFF79265941FD290900406B0D416C71FDFF7F255941
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058890900004C0D41765BFDFF79265941DF300900406B0D411370FDFF79265941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FD290900406B0D416C71FDFF7F2559411B230900406B0D41C972FDFF85245941
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038820900004C0D41D95CFDFF7F255941FD290900406B0D416C71FDFF7F255941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B230900406B0D41C972FDFF85245941411C0900406B0D412174FDFF8B235941
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000177B0900004C0D41425EFDFF852459411B230900406B0D41C972FDFF85245941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000411C0900406B0D412174FDFF8B23594167150900406B0D417B75FDFF91225941
32	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003740900004C0D41A65FFDFF8B235941411C0900406B0D412174FDFF8B235941
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000067150900406B0D417B75FDFF91225941960E0900406B0D41D276FDFF97215941
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E96C0900004C0D410961FDFF9122594167150900406B0D417B75FDFF91225941
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000960E0900406B0D41D276FDFF97215941D8650900004C0D416D62FDFF97215941
36	VirksomheterPåRuter1kmGrense	0102000020E964000004000000AB4A080000C90D41EBA6FDFF67295941F250080000C90D41ABA5FDFF612A59415F02080040E80D4150B8FDFF612A59414AFC070040E80D4187B9FDFF67295941
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004AFC070040E80D4187B9FDFF672959413BF6070040E80D41B9BAFDFF6D285941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB4A080000C90D41EBA6FDFF672959414AFC070040E80D4187B9FDFF67295941
39	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006944080000C90D412BA8FDFF6D2859413BF6070040E80D41B9BAFDFF6D285941
40	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003BF6070040E80D41B9BAFDFF6D28594130F0070040E80D41EEBBFDFF73275941273E080000C90D4169A9FDFF73275941
41	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB4A080000C90D41EBA6FDFF672959416944080000C90D412BA8FDFF6D285941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A99B0800C0A90D41CF93FDFF67295941AB4A080000C90D41EBA6FDFF67295941
43	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006944080000C90D412BA8FDFF6D285941273E080000C90D4169A9FDFF73275941
44	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028950800C0A90D411695FDFF6D2859416944080000C90D412BA8FDFF6D285941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000273E080000C90D4169A9FDFF73275941ED37080000C90D41A8AAFDFF79265941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B18E0800C0A90D416196FDFF73275941273E080000C90D4169A9FDFF73275941
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C880800C0A90D41A897FDFF79265941ED37080000C90D41A8AAFDFF79265941
48	VirksomheterPåRuter1kmGrense	0102000020E964000003000000ED37080000C90D41A8AAFDFF79265941AF31080000C90D41E1ABFDFF7F255941C6810800C0A90D41EE98FDFF7F255941
49	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D1FC0800808A0D417F7DFDFF5B2B5941ACA80800C0A90D413B91FDFF5B2B59412CA20800C0A90D418592FDFF612A5941
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CF60800808A0D41D57EFDFF612A5941D1FC0800808A0D417F7DFDFF5B2B5941
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002CA20800C0A90D418592FDFF612A5941A99B0800C0A90D41CF93FDFF67295941
52	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CF60800808A0D41D57EFDFF612A59412CA20800C0A90D418592FDFF612A5941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050EF0800808A0D412980FDFF672959410CF60800808A0D41D57EFDFF612A5941
54	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A99B0800C0A90D41CF93FDFF6729594128950800C0A90D411695FDFF6D285941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050EF0800808A0D412980FDFF67295941A99B0800C0A90D41CF93FDFF67295941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099E80800808A0D417B81FDFF6D28594150EF0800808A0D412980FDFF67295941
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000028950800C0A90D411695FDFF6D285941B18E0800C0A90D416196FDFF73275941
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000099E80800808A0D417B81FDFF6D28594128950800C0A90D411695FDFF6D285941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECE10800808A0D41D082FDFF7327594199E80800808A0D417B81FDFF6D285941
60	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B18E0800C0A90D416196FDFF732759413C880800C0A90D41A897FDFF79265941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000ECE10800808A0D41D082FDFF73275941B18E0800C0A90D416196FDFF73275941
62	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039DB0800808A0D412284FDFF79265941ECE10800808A0D41D082FDFF73275941
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003C880800C0A90D41A897FDFF79265941C6810800C0A90D41EE98FDFF7F255941
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000039DB0800808A0D412284FDFF792659413C880800C0A90D41A897FDFF79265941
65	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008DD40800808A0D417385FDFF7F25594139DB0800808A0D412284FDFF79265941
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C6810800C0A90D41EE98FDFF7F2559415C7B0800C0A90D41349AFDFF85245941
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008DD40800808A0D417385FDFF7F255941C6810800C0A90D41EE98FDFF7F255941
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EDCD0800808A0D41C586FDFF852459418DD40800808A0D417385FDFF7F255941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EDCD0800808A0D41C586FDFF852459415C7B0800C0A90D41349AFDFF85245941
70	VirksomheterPåRuter1kmGrense	0102000020E96400000200000048C70800808A0D411288FDFF8B235941EDCD0800808A0D41C586FDFF85245941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000030000005C7B0800C0A90D41349AFDFF85245941FA740800C0A90D41789BFDFF8B23594148C70800808A0D411288FDFF8B235941
72	VirksomheterPåRuter1kmGrense	0102000020E964000003000000ABC00800808A0D416089FDFF91225941946E0800C0A90D41BD9CFDFF912259412E680800C0A90D41009EFDFF97215941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000011BA0800808A0D41AD8AFDFF97215941ABC00800808A0D416089FDFF91225941
74	VirksomheterPåRuter1kmGrense	0102000020E96400000200000011BA0800808A0D41AD8AFDFF972159412E680800C0A90D41009EFDFF97215941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007AB30800808A0D41FB8BFDFF9D20594111BA0800808A0D41AD8AFDFF97215941
76	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002E680800C0A90D41009EFDFF97215941D2610800C0A90D41429FFDFF9D2059417AB30800808A0D41FB8BFDFF9D205941
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A25A0900406B0D41DA67FDFF552C59419F530900406B0D413969FDFF5B2B5941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089B40900004C0D41FA52FDFF552C5941A25A0900406B0D41DA67FDFF552C5941
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009F530900406B0D413969FDFF5B2B594149AD0900004C0D416654FDFF5B2B5941
80	VirksomheterPåRuter1kmGrense	0102000020E96400000200000089B40900004C0D41FA52FDFF552C594149AD0900004C0D416654FDFF5B2B5941
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053110A00C02C0D41883DFDFF552C594189B40900004C0D41FA52FDFF552C5941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000049AD0900004C0D416654FDFF5B2B594112A60900004C0D41D155FDFF612A5941
83	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6090A00C02C0D41FF3EFDFF5B2B594149AD0900004C0D416654FDFF5B2B5941
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012A60900004C0D41D155FDFF612A59415B020A00C02C0D417640FDFF612A5941
85	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DA9E0900004C0D413B57FDFF67295941AB970900004C0D41A358FDFF6D285941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3FA0900C02C0D41EC41FDFF67295941DA9E0900004C0D413B57FDFF67295941
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB970900004C0D41A358FDFF6D2859417F900900004C0D410E5AFDFF73275941
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007BF30900C02C0D416043FDFF6D285941AB970900004C0D41A358FDFF6D285941
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CEC0900C02C0D41D544FDFF732759417BF30900C02C0D416043FDFF6D285941
90	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007F900900004C0D410E5AFDFF7327594158890900004C0D41765BFDFF79265941
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CEC0900C02C0D41D544FDFF732759417F900900004C0D410E5AFDFF73275941
92	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058890900004C0D41765BFDFF7926594138820900004C0D41D95CFDFF7F255941
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A7E40900C02C0D414746FDFF7926594158890900004C0D41765BFDFF79265941
94	VirksomheterPåRuter1kmGrense	0102000020E96400000200000038820900004C0D41D95CFDFF7F255941177B0900004C0D41425EFDFF85245941
95	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040DD0900C02C0D41B747FDFF7F25594138820900004C0D41D95CFDFF7F255941
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000177B0900004C0D41425EFDFF8524594103740900004C0D41A65FFDFF8B235941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7D50900C02C0D412A49FDFF85245941177B0900004C0D41425EFDFF85245941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003740900004C0D41A65FFDFF8B235941E96C0900004C0D410961FDFF91225941
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092CE0900C02C0D41994AFDFF8B23594103740900004C0D41A65FFDFF8B235941
100	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E96C0900004C0D410961FDFF91225941D8650900004C0D416D62FDFF97215941
101	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040C70900C02C0D41094CFDFF91225941E96C0900004C0D410961FDFF91225941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8650900004C0D416D62FDFF97215941F4BF0900C02C0D41764DFDFF97215941
103	VirksomheterPåRuter1kmGrense	0102000020E96400000200000053110A00C02C0D41883DFDFF552C5941D6090A00C02C0D41FF3EFDFF5B2B5941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E710A00800D0D418027FDFF552C594153110A00C02C0D41883DFDFF552C5941
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D6090A00C02C0D41FF3EFDFF5B2B59415B020A00C02C0D417640FDFF612A5941
106	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005F690A00800D0D410329FDFF5B2B5941D6090A00C02C0D41FF3EFDFF5B2B5941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005B020A00C02C0D417640FDFF612A5941E3FA0900C02C0D41EC41FDFF67295941
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB610A00800D0D41872AFDFF612A59415B020A00C02C0D417640FDFF612A5941
109	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3FA0900C02C0D41EC41FDFF672959417BF30900C02C0D416043FDFF6D285941
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC590A00800D0D41072CFDFF67295941E3FA0900C02C0D41EC41FDFF67295941
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007BF30900C02C0D416043FDFF6D28594140520A00800D0D41882DFDFF6D285941
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CEC0900C02C0D41D544FDFF73275941A7E40900C02C0D414746FDFF79265941
113	VirksomheterPåRuter1kmGrense	0102000020E964000002000000964A0A00800D0D41082FFDFF732759410CEC0900C02C0D41D544FDFF73275941
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A7E40900C02C0D414746FDFF7926594140DD0900C02C0D41B747FDFF7F255941
115	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1420A00800D0D418630FDFF79265941A7E40900C02C0D414746FDFF79265941
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040DD0900C02C0D41B747FDFF7F255941E7D50900C02C0D412A49FDFF85245941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000473B0A00800D0D410232FDFF7F25594140DD0900C02C0D41B747FDFF7F255941
118	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7D50900C02C0D412A49FDFF8524594192CE0900C02C0D41994AFDFF8B235941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AF330A00800D0D418033FDFF85245941E7D50900C02C0D412A49FDFF85245941
120	VirksomheterPåRuter1kmGrense	0102000020E964000002000000172C0A00800D0D41FA34FDFF8B235941AF330A00800D0D418033FDFF85245941
121	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092CE0900C02C0D41994AFDFF8B23594140C70900C02C0D41094CFDFF91225941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000172C0A00800D0D41FA34FDFF8B23594192CE0900C02C0D41994AFDFF8B235941
123	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082240A00800D0D417536FDFF91225941172C0A00800D0D41FA34FDFF8B235941
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040C70900C02C0D41094CFDFF91225941F4BF0900C02C0D41764DFDFF97215941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000082240A00800D0D417536FDFF9122594140C70900C02C0D41094CFDFF91225941
126	VirksomheterPåRuter1kmGrense	0102000020E964000003000000F4BF0900C02C0D41764DFDFF97215941F51C0A00800D0D41EF37FDFF9721594182240A00800D0D417536FDFF91225941
127	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001E710A00800D0D418027FDFF552C59415F690A00800D0D410329FDFF5B2B5941
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D40A0040EE0C41E110FDFF552C59411E710A00800D0D418027FDFF552C5941
129	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005F690A00800D0D410329FDFF5B2B5941AB610A00800D0D41872AFDFF612A5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8CB0A0040EE0C416F12FDFF5B2B59415F690A00800D0D410329FDFF5B2B5941
131	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AB610A00800D0D41872AFDFF612A5941EC590A00800D0D41072CFDFF67295941
132	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCC30A0040EE0C41FF13FDFF612A5941AB610A00800D0D41872AFDFF612A5941
133	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EC590A00800D0D41072CFDFF6729594140520A00800D0D41882DFDFF6D285941
134	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BC0A0040EE0C418C15FDFF67295941EC590A00800D0D41072CFDFF67295941
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040520A00800D0D41882DFDFF6D285941964A0A00800D0D41082FFDFF73275941
136	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010B40A0040EE0C411817FDFF6D28594140520A00800D0D41882DFDFF6D285941
137	VirksomheterPåRuter1kmGrense	0102000020E964000002000000964A0A00800D0D41082FFDFF73275941F1420A00800D0D418630FDFF79265941
138	VirksomheterPåRuter1kmGrense	0102000020E96400000200000024AC0A0040EE0C41A418FDFF73275941964A0A00800D0D41082FFDFF73275941
139	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AA40A0040EE0C412E1AFDFF7926594124AC0A0040EE0C41A418FDFF73275941
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F1420A00800D0D418630FDFF79265941473B0A00800D0D410232FDFF7F255941
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003AA40A0040EE0C412E1AFDFF79265941F1420A00800D0D418630FDFF79265941
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9C0A0040EE0C41B41BFDFF7F2559413AA40A0040EE0C412E1AFDFF79265941
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000473B0A00800D0D410232FDFF7F255941AF330A00800D0D418033FDFF85245941
144	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004E9C0A0040EE0C41B41BFDFF7F255941473B0A00800D0D410232FDFF7F255941
145	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AF330A00800D0D418033FDFF8524594176940A0040EE0C413F1DFDFF852459414E9C0A0040EE0C41B41BFDFF7F255941
146	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004D40A0040EE0C41E110FDFF552C5941F8CB0A0040EE0C416F12FDFF5B2B5941
147	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B6310B0000CF0C4140FBFCFF5B2B5941FE390B0000CF0C41A4F9FCFF552C594104D40A0040EE0C41E110FDFF552C5941
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8CB0A0040EE0C416F12FDFF5B2B5941FCC30A0040EE0C41FF13FDFF612A5941
149	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B6310B0000CF0C4140FBFCFF5B2B5941F8CB0A0040EE0C416F12FDFF5B2B5941
150	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074290B0000CF0C41DAFCFCFF612A5941B6310B0000CF0C4140FBFCFF5B2B5941
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCC30A0040EE0C41FF13FDFF612A594100BC0A0040EE0C418C15FDFF67295941
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074290B0000CF0C41DAFCFCFF612A5941FCC30A0040EE0C41FF13FDFF612A5941
153	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034210B0000CF0C4174FEFCFF6729594174290B0000CF0C41DAFCFCFF612A5941
154	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BC0A0040EE0C418C15FDFF6729594110B40A0040EE0C411817FDFF6D285941
155	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034210B0000CF0C4174FEFCFF6729594100BC0A0040EE0C418C15FDFF67295941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA180B0000CF0C410A00FDFF6D28594134210B0000CF0C4174FEFCFF67295941
157	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010B40A0040EE0C411817FDFF6D28594124AC0A0040EE0C41A418FDFF73275941
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FA180B0000CF0C410A00FDFF6D28594110B40A0040EE0C411817FDFF6D285941
159	VirksomheterPåRuter1kmGrense	0102000020E96400000300000024AC0A0040EE0C41A418FDFF73275941C6100B0000CF0C41A201FDFF73275941FA180B0000CF0C410A00FDFF6D285941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km_objid_seq', 71, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense_objid_seq', 159, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_0ed9ff059349434d8d70c1c7d0001647.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

